.educations {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 20px;
    width: 100%;
}

.education {
    display: flex;
    text-decoration: none;
    flex-direction: row;
    color: inherit;
}

.education-name {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 19.2px;
    font-weight: 300;
    color: #ffffff;
    opacity: 0.6;
    transition: opacity 0.3s ease, color 0.3s ease;
}

.education:hover .education-name {
    opacity: 1;
    color: #ffffff;
}

@media (max-width: 768px){
    .education-name{
        font-size: 16px;
    }
}

